Subject: bug#4789: use bootstrap-emacs to build emacs/leim directory, load emacs/leim/leim-list.el to loadup.el

From: Glenn Morris <[email-masked]>
Date: Mon, 09 Apr 2012 13:30:45 -0400

Eli Zaretskii wrote:

> Well, that goes hand in hand with the fact that the *.el files under
> leim/ are not byte-compiled in the tarball.  Basically, a remnant from
> ye-old days when Leim was a separate package.  I think we should
> compile all the *.el files under leim/ as well,

Me too. I'll look into this.

> but Stefan once told me something that I interpreted to mean he would
> rather go in the opposite direction -- let the build process compile
> all the *.el files under lisp/ and ship them uncompiled in the
> tarball. Maybe I misunderstood.

I think you are referring to http://debbugs.gnu.org/2151 .